<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Betonski vrt</title>
  <id>urn:book:81adfe68-3070-44e0-b2c0-a46bfc992f2c</id>
  <updated>2019-07-20T06:20:24Z</updated>
  <link href="./book_3330.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Betonski vrt" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_I_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with I" />
  <link href="../../Ijan%20Makjuan/Betonski%20vrt%20%283330%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Ijan%20Makjuan/Betonski%20vrt%20%283330%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Ijan%20Makjuan/Betonski%20vrt%20%283330%29/Betonski%20vrt%20-%20Ijan%20Makjuan.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="509 KB" />
  <author>
    <name>Ijan Makjuan</name>
    <uri>../authors_0/authors_500_Page_1.xml</uri>
  </author>
  <published>2014-01-26T11:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_0/authors_500_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ijan Makjuan" />
  <link href="http://www.goodreads.com/book/title/Betonski%20vrt" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Betonski%20vrt" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Betonski%20vrt%20Ijan%20Makjuan" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Betonski%20vrt&amp;field-author=Ijan%20Makjuan" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Ijan%20Makjuan" type="text/html" rel="related" title="Ijan Makjuan on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ijan%20Makjuan" type="text/html" rel="related" title="Ijan Makjuan on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/MakjuanIjan" type="text/html" rel="related" title="Ijan Makjuan on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Ijan%20Makjuan" type="text/html" rel="related" title="Ijan Makjuan on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Ijan%20Makjuan" type="text/html" rel="related" title="Ijan Makjuan on ISFDB" target="_blank" />
</entry>
